package DataOfWildCard.DataOfWildCard1.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCard1.DataOfRank1.DataOfRankType7.DataOfSet7_7.LaiZi0;
import DataOfWildCard.DataOfWildCard1.DataOfRank1.DataOfRankType7.DataOfSet7_7.LaiZi1;
import DataOfWildCard.DataOfWildCard1.DataOfRank1.DataOfRankType7.DataOfSet7_7.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_7 {
    public long [][][] DoRT7_7 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_7(){
        DoRT7_7[0] = lz0.lz0;
        DoRT7_7[1] = lz1.lz1;
        DoRT7_7[2] = lz2.lz2;
    }
}
